/* 
    Front page style    
    Created on : 2.4.2018
    Author     : Martin Pistek
*/

.navbar-default {
    background-color: transparent;
    //border-bottom: none;
}

#menu-hlavni li a {
    /*color: #fff;*/
}
#menu-hlavni li a:hover {
    /*border-bottom-color: #fff;*/
}
li.current_page_item a {
    /*border-bottom-color: #fff;*/
}
.navbar-toggle:before {
    /*color: #fff;*/
}
@media (max-width: 768px) {
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        //background-color: #666;
    }
}